Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Getopt-Declare
Upstream-Contact: Damian Conway <damian@conway.org>
Source: https://metacpan.org/release/Getopt-Declare

Files: *
Copyright: 1997-2000, Damian Conway <damian@conway.org>
License: Artistic

Files: debian/*
Copyright: 2010, Franck Joncourt <franck@debian.org>
 2010, Nathan Handler <nhandler@debian.org>
 2009-2011, Jonathan Yu <jawnsy@cpan.org>
 2006-2009, Bart Martens <bartm-perl@knars.be>
 2006, Stephen Quinney <sjq@debian.org>
 2001-2002, Ross Peachey <rcp@debian.org>
License: Artistic
Comment: It is assumed that Debian packagers place the files under
 the same terms as upstream.

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'
